/*
TVNZ.co.nz Screen Global Positioning Style Sheet
Created 01/10/2003

Author:
Jeff Butler
Web Developer
TVNZ Interactive

Add update notes here:
The commented variables below are used for the What's on Flash file.
The Flash file uses these variables to display the correct colours.
*/

/*whatson.cTop = 0xAAE0E1*/
/*whatson.cBottom = 0xDAF2F4*/
/*whatson.cArrows = 0x000000*/
/*whatson.cTabBgActive = 0xDAF2F4*/
/*whatson.cTabBgInactive = 0x81CCCC*/
/*whatson.cTabTxActive = 0x006666*/
/*whatson.cTabTxInactive = 0x006666*/
/*whatson.cTitle = 0x006666*/
/*whatson.cText = 0x006666*/
/*whatson.cLine = 0x006666*/
/*whatson.cScrollArrow = 0x006666*/
/*whatson.cScrollFace = 0xDAF2F4*/
/*whatson.cScrollLines = 0x81CCCC*/
/*whatson.cScrollTrack = 0x9DCFD0*/

body {
	font-family : arial,tahoma,verdana,helvetica;
	color : #000;
	font-size : 11px !important;
	margin: 0px;
}
body.story {
	margin: 0px;
}
body.popup {
	margin: 0px;
}
body.video {
	margin: 0px;
}
body.archive {
	margin: 0px;
}
body.sitemap {
	margin: 0px;
}
body.poll {
	margin: 0px;
}
body.digital {
	margin: 0px;
	line-height: 18px;
}
td {
	font-family : arial,tahoma,verdana,helvetica;
	/*color : #000;*/
	font-size : 11px;
}
#container {
	width : 928px;
	/*height : 936px;
	overflow : hidden;*/
}
#page_container {
	padding-left : 4px;
	float : left;
}
#weather_strip_content {
	color : #000;
	padding : 4px;
	/*line-height : 15px;*/
	float: left;
}
#mast_head {
	width : 924px;
	height : 35px;
	background: #FFF url(http://images.tvnz.co.nz/tvnz_site_images/tvnz_tools_title.gif) right no-repeat;
}
.weather_town {
	margin-right: 15px;
	font-size: 14px;
	font-weight: bold;
	float: right;
}
.weather_town a {
	font-family : arial,verdana,tahoma,helvetica;
	color: #000;
	text-decoration : none;
}
.weather_town a:hover {
	color: #000;
}
.weather_temp {
	font-family : arial,verdana,tahoma,helvetica;
	font-size: 14px;
	font-weight: bold;
}
.weather_temp_red {
	color: #F00;
}
.weather_temp_blue {
	color: #00F;
}
#banner_container {
	width : 924px;
	height : 120px;
	background-color: #FFF;
	overflow: hidden;
}
#big_banner {
	width : 760px;
	height : 120px;
	float : left;
}
#island_ad_container {
	/*width: 320px;
	height: 270px;*/
	background: url(http://images.tvnz.co.nz/adcreative/island_ad_bg.gif) no-repeat;
	float : right;
	margin: 15px 0 15px 5px;
	clear: right;
}
#island_ad {
	margin: 10px;
	/*width: 300px;
	height: 250px;*/
}
#weather_form {
	display : none;
}
#weather_box {
	width : 160px;
	height : 120px;
	float : left;
	background-color: #FFF;
	overflow : hidden;
}
#weather_box_content {
	color : #000;
	padding : 4px;
	/*line-height : 15px;*/
}
/*#navigation_container {
	margin-left: auto;
	margin-right: auto;
	margin-left: auto;
	margin-right: auto;
}*/
	margin-left: auto;
	margin-right: auto;
#nav_level_one {
	width : 924px;
	height : 30px;
	background-color: #FFF;
	overflow : hidden;
	border-bottom: 1px solid #066;
}
#nav_level_one_content {
	float: left;
}
#nav_level_one_text {
	font-family : arial,tahoma,verdana,helvetica;
	height : 19px;
	background-color: #FFF;
	float: left;
}
#nav_level_one_text_spacer {
	width : 1px;
	height : 19px;
	background-color: #70A39A;
	overflow : hidden;
}
.nav_level_one_keyword_search {
	padding-top: 8px;
	background-color: #FFF;
}
.nav_level_one_search_button {
	background-color: #066;
}
.nav_level_one_table {
	border : 1px solid #CCC;
}
.nav_level_one {
	background-color: #FFF;
}
.nav_level_one_spacer {
	background-color: #70A39A;
}
.nav_level_one_text {
	font-family : arial,tahoma,verdana,helvetica;
	color : #000;
	margin: 0 7px;
	font-size : 14px;
	font-weight : bold;
}
.nav_level_one_text a {
	font-family : arial,tahoma,verdana,helvetica;
	margin: 0 7px;
	color : #000;
}
.nav_level_one_text a:hover {
	color : #5E97A9;
	text-decoration : none;
}
.nav_level_one_small_text {
	color : #066;
}
.nav_level_one_small_text a {
	color : #066;
}
.nav_level_one_small_text a {
	text-decoration : none;
}
.nav_level_one_highlight {
	font-family : arial,tahoma,verdana,helvetica;
	color : #000;
	margin: 0 7px;
	font-size : 14px;
	font-weight : bold;
}
.nav_level_one_highlight a {
	font-family : arial,tahoma,verdana,helvetica;
	margin: 0 7px;
	color : #000;
	font-size : 14px;
	font-weight : bold;
}
.nav_level_one_highlight a:hover {
	color : #000;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
}
#main #nav_level_two {
	width : 924px;
	height : 20px;
	background-color: #066;
}
#main #nav_level_two img {
	display: none;
}
#main .nav_level_two a {
	color : #FFF;
	font-weight : bold;
	text-decoration : none;
}
#main .nav_level_two a:hover {
	color : #F60;
	font-weight : bold;
	text-decoration : none;
}
#main .nav_level_two_highlight {	
	font-family : verdana,arial,tahoma,helvetica;
	color : #B4D7AA;
	font-weight : bold;
	padding : 3px 8px 0px 8px;
}
#main .nav_level_two_highlight a {
	color : #B4D7AA;
}
#main .nav_level_two_highlight a:hover {
	color : #F60;
}
#main #nav_level_two_content {
	float: left;
}
#main #nav_level_three {
	width : 924px;
	height : 20px;
	overflow : hidden;
}
#main #nav_level_three_content {
	float: left;
}
#main .nav_level_three_spacer {
	font-family : verdana,arial,tahoma,helvetica;
	color : #FFF;
	padding : 3px 0px 3px 0px;
	font-weight : bold;
}
#nav_level_four {
	width : 924px;
	height : 20px;
	/*background-color: #EEE;*/
}
#nav_level_four_content {
	float: left;
}
#header_DEPRECATED {
	width: 924px;
	height : 50px;
	/*background-color: #81CCCC;*/
	overflow : hidden;
}
#large_header {
	width: 924px;
	height : 140px;
	/*background-color: #81CCCC;*/
	overflow : hidden;
}
#ticker {
	width: 924px;
	height : 15px;
	background-color: #999;
}
#four_column_container {
	margin-left: 18px;
	margin-right: auto;
	overflow: hidden;
	width: 924px;
	/*height : 100%;*/
	/*float : left;*/
}
#three_column_container {
	width : 760px;
	float : left;
}
#large_sub_header {
	width : 760px;
	height : 140px;
}
#content_container {
	width : 760px;
}
#first_column {
	width: 288px;
	float: left;
}
#lead_story {
	width : 288px;
	height : 284px;
	overflow : hidden;
}
#lead_story_text {
	height : 284px;
	display : block;
	overflow : hidden;
}
.time_stamp {
	font-weight: bold;
}
#lead_story_image {
	height : 160px;
	overflow : hidden;
}
#lead_story_spacer {
	/*width : 288px;*/
	height : 5px;
	background-color: #81CCCC;
}
#lead_story_teaser {
	height : 99px;
	border-left : 1px solid #DAF2F4;
	overflow : hidden;
	background-color: #FFF;
}
#lead_story_video_button {
	/*width : 288px;*/
	height : 20px;
	overflow : hidden;
}
#lead_story_video {
	/*width : 288px;*/
	height : 284px;
	display : none;
	overflow : hidden;
}
#video_player {
	/*width : 288px;*/
	height : 266px;
	overflow : hidden;
}
#lead_story_text_link {
	/*width : 288px;*/
	height : 18px;
	overflow : hidden;
}
#main #sub_story_headlines {
	background-color : #DAF2F4;
	/*height: 690px;*/
	overflow : hidden;
}
#index_sub_story_headlines {
	background-color : #DAF2F4;
	/*height: 288px;*/
	overflow : hidden;
}
#headlines_container {
	width : 268px;
	height : 105px;
	overflow : hidden;
}
#index_news_headlines_container {
	height : 87px;
	overflow : hidden;
}
#index_sport_headlines_container {
	height : 105px;
	overflow : hidden;
}
#headlines_title {
	padding : 0px 0px 3px 0px;
}
#headlines_teaser_image {
	float : left;
	height : 60px;
	width : 60px;
	margin : 0px 10px 0px 0px;
}
#headlines_teaser_text {
	/*padding : 0px 0px 0px 10px;*/
}
#story_source {
	width : 524px;
	background-color : #FDEAC1;
}
#story_source_content_container {
	background-color : #FDEAC1;
	width : 519px;
	height : 20px;
	float : left;
}
#story_source_content {
	background-color : #FDEAC1;
	font-size : 11px;
	color : #600;
	padding : 4px 0px 3px 4px;
	float : left;
}
#story_source_right_corner {
	width : 5px;
	float : left;
	background-color : #FDEAC1;
}
#sub_content_container {
	width : 468px;
	/*height : 100%;*/
	float : left;
}
#sub_content_container_top {
	width : 468px;
	height : 284px;
	background-color: #DAF2F4;
}
#second_column_top {
	float : left;
	width : 232px;
}
#video_links {
	width : 232px;
	height : 140px;
}
#photo_gallery_text {
	width : 232px;
	height : 36px;
	overflow : hidden;
}
#third_column_top {
	float : left;
}
#tv_guide {
	width : 232px;
	height : 140px;
	overflow : hidden;
}
#poll {
	width: 232px;
	height : 140px;
}
#tvnz_poll_double {
	display: block;
	width:232px;
	height : 264px;
}
#tvnz_poll_content_double {
	width:232px;
	height : 264px;
	overflow : hidden;
}
#tvnz_poll {
	display: block;
	width:232px;
	height : 120px;
}
#tvnz_poll_content {
	width:232px;
	height : 120px;
	overflow : hidden;
}
#tvnz_poll_button {
	display: block;
	width:232px;
	height : 20px;
	overflow : hidden;
}
#brunton_poll {
	display: block;
	width:232px;
}
#top_stories {
	display: block;
	width:232px;
	height: 140px;
}
#banner {
	width: 468px;
	height: 60px;
	overflow : hidden;
}
#sub_content_container_bottom {
	width: 468px;
	height: 572px;
	background-color: #AAE0E1;
}
#second_column_bottom {
	float: left;
	width: 232px;
	overflow:hidden;
}
#top_four_section_heading {
	padding : 0px 0px 0px 10px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	background-color: #AAE0E1;
}
#section_heading {
	padding : 0px 10px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
#full_sub_headlines {
	line-height: normal;
}
#sub_headlines {
	width : 232px;
	height: 120px;
	overflow: hidden;
	line-height: 15px;
}
#double_sub_headlines {
	height: 264px;
	overflow: hidden;
}
#scrolling_sub_headlines {
	line-height: normal;
	width : 232px;
	height: 120px;
	overflow: auto;
}
#double_scrolling_sub_headlines {
	line-height: normal;
	width : 232px;
	height: 264px;
	overflow: auto;
}
#triple_scrolling_sub_headlines {
	line-height: normal;
	width : 232px;
	height: 380px;
	overflow: auto;
}
#quad_scrolling_sub_headlines {
	line-height: normal;
	width : 232px;
	height: 552px;
	overflow: auto;
}
#padded_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 2px 4px 2px 10px;
}
#top_story_padded_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 2px 4px 2px 10px;
}
.embedded_video_player {
	width: 524px;
}
.asb_business_branding {
	width: 204px;
	height: 332px;
	float: left;
}
.asb_business_video {
	width: 320px;
	height: 332px;
	float: right;
}
.bandwidth_button_row {
	height: 22px;
	width: 320px;
	background: #3E3D39;
}
.full_screen_button_row {
	height: 22px;
	width: 204px;
	background: #3E3D39;
}
.bandwidth_button {
	margin: 5px 5px 0 0;
	float: left;
}
.asb_business_video_row {
	height: 69px;
}
.asb_business_video_summary {
	padding : 4px;
}
#video_story_heading {
	color : #000;
	font-size : 12px;
	font-weight : bold;
	padding : 4px;
}
#story_padded_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 0px 4px 2px 4px;
	line-height : 15px;
	vertical-align: top;
}
#headline_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 0px 10px 0px 10px;
}
#poll_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 0px;
}
#column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 2px 4px 2px 10px;
}
#scrolling_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 2px 10px 2px 10px;
	line-height : 19px;
}
#double_scrolling_column_content {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	padding : 2px 10px 2px 10px;
	line-height : 20px;
}
#third_column_bottom {
	float: left;
	width: 232px;
}
#main #subsection_column_two {
	width : 232px;
	float : left;
	/*background-color : #FDEAC1;*/
	overflow : hidden;
}
#sub_section_headlines {
	/*float : left;*/
	line-height : 19px;
	height : 676px;
}
#sub_section_headlines_archive {
	height : 20px;
}
#main #subsection_column_three {
	width: 232px;
	float: left;
	/*height : 100%;*/
}
#archive_button {
	height : 20px;
	overflow : hidden;
}
#fourth_column {
	float:left;
	width: 160px;
	/*height : 100%;*/
}
#story_first_column {
	float:left;
	width: 524px;
	/*height : 100%;*/
}
#story_first_column_promo {
	/*float:left;*/
	width: 524px;
	height: 140px;
}
#story_heading {
	color : #000;
	font-size : 12px;
	font-weight : bold;
	padding : 4px;
	font-family : verdana,tahoma,arial,helvetica;
}
#related_content {
	background-color: #DAF2F4;
	float : right;
	width: 232px;
	margin : 0px 0px 5px 5px;
}
.related_content_print {
	height : 20px;
	padding-left: 3px;
	font-weight: bold;
}
.related_content_email {
	height : 20px;
	font-weight: bold;
}
.related_content_alert {
	height : 20px;
	font-weight: bold;
}
#email_story {
	width : 110;
	float:left;
}
#print_story {
	width : 110;
	float:left;
}
#related_content_links {
	width: 232px;
}
#related_content_image {
	width: 232px;
}
#related_content_content {
	padding : 3px;
	line-height : 19px;
}
#story_second_column {
	float:left;
	width: 232px;
	/*height : 712px;*/
	/*background-color: #FDEAC1;*/
}
#skyscraper {
	/*background-color: #DDD;*/
	width: 160px;
	height : 600px;
}
#clear_spacer {
	height: 4px;
	display : block;
}
#spacer {
	background-color: #FFF;
	height: 4px;
	display : block;
}
#clear_vert_spacer {
	width : 4px;
	height : 100%;
	float : left;
	display : block;
}
#vert_spacer {
	background-color: #FFF;
	width : 4px;
	height : 100%;
	float : left;
	display : block;
}
#archive_tabs_container {
	height : 24px;
	/*border-bottom : 1px solid #C89362;*/
	overflow : hidden;
}
#search_tab {
	float : left;
}
#advanced_search_tab {
	float : left;
}
#search_box {
	background-color: #CEE6E6;
	/*width : 760px;*/
	height : 135px;
	border : 1px solid #066;
}
#search_form {
	background-color: #CEE6E6;
	/*width : 760px;*/
	height : 75px;
}
.search_DEPRECATED {
	background-color: #FBF2D9;
	width : 400px;
	height : 20px;
	color : #000;
	font-family : verdana,tahoma,arial,helvetica;
	font-size : 11px;
	border : 1px solid #750C06;
}
.search_spacer {
	background-color : #9CC;
}
.search_bold_text {
	color : #066;
	/*line-height : 18px;*/
}
.search_text {
	color : #066;
	/*line-height : 18px;*/
}
.search_text a {
	color : #066;
}
.search_text a:hover {
	color : #000;
}
#search_keyword {

}
#search_results {
	width : 760px;
	height : 394px;
	/*background-color : #DAF2F4;*/
	overflow : hidden;
}
#tvnz_search_results {
	width : 760px;
	/*background-color : #DAF2F4;*/
	overflow : hidden;
}
#search_results_keyword {
	width : 760px;
	/*background-color : #DAF2F4;*/
	overflow : hidden;
}
#search_result_links_container {
	width : 760px;
	height : 20px;
}
#search_links {
	width : 514px;
	float : left;
	background-color : #DAF2F4;
}
#search_links_container {
	width : 506px;
	float : left;
}
#search_links_content {
	padding : 4px 0px 3px 6px;
	float : left;
}
#directory {
	width : 760px;
	height : 20px;
	background-color: #81CCCC;
	float : left;
	overflow : hidden;
	margin-top: 5px;
}
#directory_content {
	width : 694px;
	background-color : #81CCCC;
	float : left;
}
#directory_right {
	width : 5px;
	float : left;
}
#top_link {
	width : 61px;
	height : 20px;
	float : left;
}
#page_footer {
	width : 924px;
	float : left;
}
#footer_spacer {
	background-color: #FFF;
	width : 100%;
	height : 4px;
	float : left;
	display : block;
}
#footer_container {
	width: 916px;
	float : left;
}
#footer_DEPRECATED {
	width: 924px;
	height : 20px;
	background-color: #066;
	float : left;
}
#footer_logo {
	width: 928px;
	height : 21px;
	float : left;
}
#email_story_header {
	width : 500px;
	height : 50px;
	background-color: #81CCCC;
}
#email_story_title {
	padding : 15px 30px 17px 30px;
	font-family : verdana,arial,tahoma,helvetica;
	color : #066;
	font-size : 12px;
	border-bottom : 1px solid #666;
}
#email_story_msg_text {
	padding : 10px 30px 10px 30px;
	font-family : verdana,arial,tahoma,helvetica;
	color : #066;
	font-size : 11px;
}
#email_story_body_container {
	width : 500px;
}
#email_story_form_container {
	height : 210px;
	overflow: hidden;
}
#email_story_body {
	padding : 0px 44px 31px 44px;
	font-family : verdana,arial,tahoma,helvetica;
	color : #066;
	font-size : 11px !important;
}
#email_story_footer {
	background-color: #FFF;
}
#email_story_button_container {
	width : 500px;
	height : 20px;
	background-color: #FFF;
	overflow : hidden;
}
#email_story_button {
	background-color: #81CCCC;
	float : left;
}
#email_story_vert_spacer {
	width : 1px;
	height : 20px;
	background-color: #FFF;
	display : block;
	float : left;
}
#email_story_spacer {
	width : 100%;
	height : 1px;
	background-color: #006666;
	display : block;
}
#email_story_close_button {
	height : 22px;
	vertical-align : bottom;
}
#epg_tab_container {
	width : 760px;
	height : 20px;
	overflow : hidden;
}
#epg_dropdown_container {
	width : 760px;
	height : 20px;
	background-color : #C7ECEF;
	overflow : hidden;
}
.epg_dropdown {
	height : 18px;
	font-family : verdana,arial,tahoma,helvetica;
	font-size : 10px;
}
#epg_tab_date {
	width : 153px;
	background-color: #E5DAF4;
	border-top : 1px solid #306;
	border-bottom : 1px solid #609;
	float : left;
}
#epg_tab_date_content {
	padding : 2px 0px 3px 0px;
}
#epg_tab_button {
	width : 86px;
	height : 20px;
	float : left;
}
#epg_title_container {
	width : 760px;
	height : 20px;
	background-color : #81CCCC;
	overflow : hidden;
}
#epg_content_container {
	width : 760px;
}
#epg_logo_container {
	width : 101px;
	height : 542px;
	float : left;
}
.epg_border {
	border-top : 0px;
	border-right : 1px solid #066;
	border-bottom : 1px solid #066;
	border-left : 0px;
}
.epg_logo_spacer {
	background-color: #066;
}
#epg_index_programmes_container {
	width : 659px;
	height : 542px;
	overflow : auto;
	/*background-color: #AAE0E1;*/
	float : left;
}
#epg_index_programmes_content_container {
	height : 100px;
	overflow : hidden;
}
#epg_content {
	padding : 1px 3px 0px 3px;
}
#epg_vert_spacer {
	background-color: #066;
	width : 1px;
	height : 100%;
	float : left;
	display : block;
}
#epg_vert_content_spacer {
	background-color: #066;
	width : 1px;
	height : 3000px;
	float : left;
	display : block;
}
#epg_spacer {
	background-color: #066;
	height: 1px;
	display : block;
}
#epg_time_title {
	width : 100px;
	float : left;
}
#epg_programmes_title {
	width : 659px;
	float : left;
}
#epg_programmes_container {
	width : 760px;
	/*height : 535px;*/
	overflow : auto;
	background-color: #81CCCC;
}
#epg_programmes_time_container {
	float : left;
	width : 100px;
	height : 70px;
}
#epg_time_content {
	height : 60px;
	background-color: #AAE0E1;
	/*border-bottom : 1px solid #066;*/
}
#epg_programmes_content_container {
	float : left;
	width : 640px;
}
#epg_channel_logo {
	width : 140px;
	height : 100px;
	float : left;
	background-color: #CCF;
}
#epg_programmes_content {
	/*width : 640px;*/
	/*height : 70px;*/
	/*background-color: #81CCCC;*/
}
#tvnz_story_column_one {
	width : 96px;
	float : left;
	background-color : #C7ECEF;
}
#tvnz_story_column_two {
	width : 524px;
	min-height : 576px;
	float : left;
	background-color : #FFF;
}
#tvnz_story_column_three {
	width : 132px;
	float : left;
	background-color : #C7ECEF;
}
#tvnz_sitemap_column_one {
	width : 251px;
	float : left;
	background-color : #C7ECEF;
}
#tvnz_sitemap_column_two {
	width : 250px;
	float : left;
	background-color : #C7ECEF;
}
#tvnz_sitemap_column_three {
	width : 251px;
	float : left;
	background-color : #C7ECEF;
}
#listserver_header {
	width : 524px;
	height : 50px;
	background-color: #066;
}
#listserver_title_text {
	width : 524px;
	height : 90px;
	background-color: #C7ECEF;
}
#listserver_content_container {
	width : 524px;
	min-height : 270px;
	background-color: #FFF;
}
#listserver_content_container_alt {
	width : 524px;
	background-color: #FFF;
}
#listserver_options_title {
	font-size : 12px;
	font-weight : bold;
	background-color: #AAE0E1;
	padding : 3px 0px 3px 24px;
}
#video_popup_container {
	width : 410px;
	height : 444px;
	padding : 4px;
	background-color : #FFF;
}
#video_popup_header {
	width : 402px;
	height : 50px;
	background-color : #000000;
	overflow : hidden;
}
#video_popup_content_container {
	width : 402px;
	height : 310px;
	background-color : #DAF2F4;
}
#video_popup_content_player {
	width : 320px;
	height : 310px;
	float : left;
	text-align : center;
}
#video_popup_footer {
	width : 402px;
	height : 68px;
	background-color : #DAF2F4;
}
#video_popup_footer_left {
	width : 260px;
	height : 68px;
	float: left;
}
#video_popup_titles {
	background-color : #AAE0E1;
}
#video_popup_bandwidth_buttons {
	width : 124px;
	height : 20px;
	background-color : #81CCCC;
	float : left;
}
#video_popup_text {
	padding : 0px 4px 4px 6px;
}
#video_popup_footer_right {
	width : 138px;
	height : 68px;
	float: left;
	background-color : #81CCCC;
}
#video_popup_footer_buttons {
	width : 138px;
	height : 20px;
	background-color : #81CCCC;
}
#video_popup_footer_text {
	padding : 3px 3px 3px 10px;
	font-size : 12px;
	font-weight : bold;
	color : #066;
}
.epg_cell_0 {
	background-color : #EEE;
	font-size : 10px;
}
.epg_cell_1 {
	background-color : #CCC;
	font-size : 10px;
}
ul {
	list-style : url(http://images.tvnz.co.nz/tvnz_site_images/tvnz_bullet_point.gif);
	margin-left:15px;
}
.video_popup_footer_buttons {
	font-size : 12px;
	font-weight : bold;
	color : #066;
}
.listserver_light_green {
	background-color: #C7ECEF;
}
.listserver_mid_green {
	background-color: #AAE0E1;
}
.listserver_dark_green {
	background-color: #81CCCC;
}
.listserver_textBox {
	background-color: #EBFBFB;
	border : 1px solid #099;
}
.listserver_textArea {
	background-color: #EBFBFB;
	border : 1px solid #099;
}
.listserver_button_bg {
	background-color: #C7ECEF;
}
#listserver_footer {
	width : 524px;
	height : 65px;
}
.listserver_footer_text {
	color : #666;
}
.listserver_footer_text a {
	color : #333;
	text-decoration : none
}
.listserver_footer_text a:hover {
	color : #099;
	text-decoration : underline
}
#optimise_screen_header {
	width : 524px;
	height : 50px;
	background-color: #066;
}
#optimise_screen_footer {
	width : 524px;
	height : 33px;
	background-color: #81CCCC;
}
.optimise_screen_text {
	font-size : 12px;
}
#four_column_container a,#three_column_container a {
	font-family : tahoma,arial,verdana,tahoma,helvetica;
	color : #006666;
	text-decoration : none;
}
a:hover {
	color : #000;
	text-decoration : underline;
}
/*a:visited {
	color : #049999;
	text-decoration : none;
}*/
.weather#main _section_heading a {
	color : #006666;
	font-size : 12px;
	font-weight : bold;
}
.weather#main _section_heading a:hover {
	color : #000;
	font-size : 12px;
	font-weight : bold;
}
.weather_section_heading_small a {
	color : #006666;
	font-size : 11px;
	font-weight : bold;
}
.weather_section_heading_small a:hover {
	color : #000;
	font-size : 11px;
	font-weight : bold;
}
.weather_section_text a {
	color : #000;
}
.weather_section_text a:hover {
	color : #000;
}
.smallTextWhite {
	color : #FFF;
	font-size : 10px;
}
.smallTextWhite a {
	color : #FFF;
	text-decoration : none;
}
.smallTextWhite a:hover {
	color : #0C9;
	text-decoration : none;
}
.smallTextBlack {
	font-family : tahoma,arial,verdana,helvetica;
	color : #000;
	font-size : 11px;
}
.smallTextBlack a {
	color : #000;
	text-decoration : none;
}
.smallTextBlack a:hover {
	color : #F60;
	text-decoration : none;
}
.smallText {
	font-size : 10px;
}
.errorText {
	color : #FF0000;
}
.searchBox {
	background-color: #FFF;
	width : 127px;
	height : 18px;
	color : #000;
	font-family : Verdana,Arial,sans-serif;
	font-size : 11px;
	border : 1px solid #000;
}
.nav_go_button {
	font-size : 11px;
	margin-top: 8px;
	width : 30px;
	height : 20px;
}
#main .nav_level_two {
	font-family : verdana,arial,tahoma,helvetica;
	color : #FFF;
	font-weight : bold;
	padding : 3px 8px 0px 8px;
}
#main .nav_level_two a {
	color : #FFF;
	font-weight : bold;
	text-decoration : none;
}
#main .nav_level_two a:hover {
	color : #F60;
	font-weight : bold;
	text-decoration : none;
}
#main .nav_level_two_highlight {	
	font-family : verdana,arial,tahoma,helvetica;
	color : #F60;
	font-weight : bold;
	padding : 3px 8px 0px 8px;
}
#main .nav_level_two_highlight a {
	color : #F60;
	text-decoration : none;
}
#main .nav_level_two_highlight a:hover {
	color : #F60;
	text-decoration : none;
}
#main .nav_level_three {
	font-family : verdana,arial,tahoma,helvetica;
	color : #FFF;
	font-weight : bold;
	padding : 3px 8px 3px 8px;
}
#main .nav_level_three a {
	color : #FFF;
	text-decoration : none;
}
#main .nav_level_three a:hover {
	color : #F60;
	text-decoration : none;
}
#main .nav_level_three_highlight {	
	font-family : verdana,arial,tahoma,helvetica;
	color : #F60;
	font-weight : bold;
	padding : 3px 8px 0px 8px;
}
#main .nav_level_three_highlight a {
	color : #F60;
}
#main .nav_level_three_highlight a:hover {
	color : #F60;
}
.nav_level_four {
	font-family : verdana,arial,tahoma,helvetica;
	color : #FFF;
	font-weight : bold;
	padding : 3px 8px 3px 8px;
}
.nav_level_four a {
	color : #FFF;
	text-decoration : none;
}
.nav_level_four a:hover {
	color : #F60;
	text-decoration : none;
}
.nav_level_four_highlight {
	font-family : verdana,arial,tahoma,helvetica;
	color : #FFF;
	background-color: #BBB;
	padding : 3px 8px 3px 8px;
}
.nav_level_four_highlight a {
	color : #FFF;
	background-color: #BBB;
}
.nav_level_four_highlight a:hover {
	color : #F60;
	background-color: #BBB;
}
#section_heading .section_heading {
	line-height: 20px;
}
.section_heading {
	font-family : verdana,arial,tahoma,helvetica;
	color : #000;
	font-size : 12px;
	font-weight : bold;
}
#main .section_heading a {
	font-family : verdana,arial,tahoma,helvetica;
	color : #066;
	font-weight : bold;
	text-decoration : none;
}
#main .section_heading a:hover {
	color : #000;
	font-weight : bold;
	text-decoration : none;
}
.section_heading_underline {
	background-color: #066;
}
.epg_section_heading {
	font-family : arial,verdana,tahoma,helvetica;
	color : #066;
	font-size : 10px;
}
.epg#main _section_heading a {
	font-weight: normal;
}
.padding_4 {
	padding : 4px;
}
.directory {
	font-family : verdana,arial,tahoma,helvetica;
	font-size : 10px;
	color : #066;
	padding : 4px 0px 4px 6px;
	float : left;
}
.directory a {
	font-family : verdana,arial,tahoma,helvetica;
	color : #066;
	text-decoration : none;
}
.directory a:hover {
	color : #F60;
	text-decoration : underline;
}
.footer_DEPRECATED {
	font-family : verdana,arial,tahoma,helvetica;
	color : #FFF;
	font-size : 10px;
	padding : 4px 10px 4px 10px;
	float : left;
	line-height: 12px;
}
.footer_DEPRECATED a {
	font-family : verdana,arial,tahoma,helvetica;
	color : #FFF;
	text-decoration : none;
}
.footer_DEPRECATED a:hover {
	color : #F60;
	text-decoration : none;
}
#download_header {
	width : 524px;
	height : 50px;
}
#download_container {
	width : 524px;
}
#download_title {
	background-color : #AAE0E1;
	width : 524px;
	height : 20px;
}
#download_title_content {
	padding : 0px 10px 0px 10px;
	line-height: 19px;
	font-family : verdana,tahoma,arial,helvetica;
	color : #000;
	font-size : 12px;
	font-weight : bold;
}
.download_tab_bg {
	background-color : #AAE0E1;
}
#download_content_container {
	background-color : #DAF2F4;
	width : 524px;
}
.download_image {
	background-color : #81CCCC;
}
#dowload_instructions_pc {
	width : 267px;
	display : block;
}
#download_instructions_mac {
	width : 267px;
	display : none;
}
#icon {
	padding-left : 10px;
	width : 20px;
	float : left;
}
#rss_icon {
	padding-left : 10px;
	width : 20px;
	float : left;
}
#google_ad {
	clear:both;
	width : 468px;
	height : 60px;
	border-top : 4px solid #fff;
}
/* Teletext style information */
#teletext_heading_container {
	background-color : #DAF2F4;
	height : 20px;
	padding-left : 4px;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-right : 2px;
}
#teletext_heading_image {
	float : left;
	padding-right : 4px;
}
#teletext_heading_text {
	font-weight : bold;
}
#teletext_content_container {
	padding : 10px;
}
#teletext_content {
	/*width : 524px;*/
	/*width : 490px;*/
}
#teletext_content_left {
	float : left;
	font-weight : bold;
	background-color : #C5E4ED;
	border-right : 1px solid #fff;
	border-top : 1px solid #fff;
	border-bottom : 1px solid #fff;
	padding : 8px;
	width : 100px;
}
#teletext_content_right {
	background-color : #C5E4ED;
	border-top : 1px solid #fff;
	border-bottom : 1px solid #fff;
	padding : 8px;
}
.medal_table_gold {
	background-color : #F6D75B;
}
.medal_table_silver {
	background-color : #E1DCD8;
}
.medal_table_bronze {
	background-color : #E58859;
}
.go_button {
	width : 21px;
	height : 22px;
	border : 0px;
	background : url(http://images.tvnz.co.nz/tvnz_site_images/tvnz_search_go_button.gif) no-repeat;
}
.search_page_button {
	width : 123px;
	height : 20px;
	border : 0px;
	background : url(http://images.tvnz.co.nz/tvnz_site_images/tvnz_search_button.gif) no-repeat;
}
#digital_navigation {
	width: 173px;
	float : left;
}
#digital_content_container {
	width : 583px;
	float : left;
}
.digital_content {
	padding: 9px;
}
.digital_title {
	font-family : verdana,arial,tahoma,helvetica;
	font-size : 14px;
	color : #000;
	font-weight: bold;
	margin-bottom: 10px;
}
.digital_content a:link {
	color: #006766;
	text-decoration : none;
}
.digital_content a:hover {
	color: #F60;
	text-decoration : underline;
}
.digital_active {
	color: #F60;
	text-decoration : none;
}
.digital_video {
	float : right;
	width: 320px;
	margin : 0px 0px 5px 5px;
}
.syndication_link:hover, .syndication_help:hover {
	text-decoration: none;
}
.companionbanner {
	height:55;
	width:100%;
	background-color:#000;
	text-align: center;
}
.horoscope_heading {
	width: 514px;
	height: 50px;
	margin-bottom: 5px;
	clear: both;
}
.horoscopes_image {
	float: left;
	height: 50px;
	margin-right: 10px;
}
.horoscopes_title {
	color: #F60;
	height: 50px;
	font-weight: bold;
	float: left;
}
.horoscopes_daterange {
	color: #F60;
	height: 50px;
	font-weight: bold;
	float: right;
}
.horoscopes_text {
	width: 514px;
	margin-bottom: 20px;
}
#social_bookmarking {
	width: 524px;
	height: 112px;
	color: #000;
	font-weight: bold;
}
#social_bookmarking a {
	color: #0D6992;
	font-weight: bold;
}
#social_bookmarking a:hover {
	color: #000;
}
#social_bookmarking_header {
	width: 524px;
	height: 28px;
	float: left;
	background: #FFF;
	border-top: 1px solid #8CCAF3;
	border-bottom: 1px solid #8CCAF3;
}
#social_bookmarking_share_image {
	float: left;
	padding: 4px;
}
#social_bookmarking_share_title {
	float: left;
	padding: 7px 4px 0 4px;
}
#social_bookmarking_what {
	float: right;
	padding: 7px 7px 0 0;
}
#social_bookmarking_content {
	width: 524px;
	height: 84px;
}
#social_bookmarking_content a {
	font-weight: normal;
}
.social_bookmarking_link {
	width: 40px;
	float: left;
	padding-top: 8px;
	margin-left: 20px;
}
.social_bookmarking_link_image {
	float: left;
	padding: 4px;
}
.social_bookmarking_link_title {
	float: left;
	padding: 7px 4px 0 4px;
}
.about_tvnz_left {
	float: left;
	width: 80px;
	height: 60px;
	padding: 0;
	margin: 0;
}
.about_tvnz_right {
	float: right;
	width: 80px;
	height: 60px;
	padding: 0;
	margin: 0;
}
.about_tvnz_left a img {
	background: url(http://images.tvnz.co.nz/tvnz_site_images/about_tvnz.gif);
}
.about_tvnz_right a img {
	background: url(http://images.tvnz.co.nz/tvnz_site_images/about_freeview.gif);
}
.about_tvnz_left a:hover img {
	background: url(http://images.tvnz.co.nz/tvnz_site_images/about_tvnz_over.gif);
}
.about_tvnz_right a:hover img {
	background: url(http://images.tvnz.co.nz/tvnz_site_images/about_freeview_over.gif);
}
#tvnz_tool_box {
	width: 160px;
	height: 120px;
	float: right;
	background: #FFF url(http://images.tvnz.co.nz/tvnz_site_images/tvnz_tool_box_bg.gif) repeat-x;
	overflow: hidden;
}
#tool_box_content {
	height: 86px;
	padding: 0 10px;
}
#tool_box_content #column_content {
	font-weight: bold;
	line-height: 16px;
	padding: 0;
}
#tool_box_link {
	width: 160px;
	height: 34px;
	overflow: hidden;
}
.content_icon {
	margin-right: 5px;
	float: left;
}
body.popup #intro {
	line-height: 16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#727567;
	font-size:12px;
}